<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<hymn_number>153</hymn_number>
<title>Rabbimizin Sevgisiyle TY153</title>
<lyrics>[V1]
.C                G
 Rabbimizin sevgisiyle
.      C       G  C
 Toplandık bir araya.
.         F          C
 // Bu sevgi bağı kopmaz hiç,
.     G           C C7
 Dağılsak bu dünyaya.  //

[V2]
 Tanrı'nın biz sevgisiyle
 Mutluyuz bir arada.
 Bu sevgiyle sonsuza dek
 Şükrederiz Allah'a!</lyrics>
</song>